# Buyers and Sellers

Users represent users of the platform.


## Create a new guest user

 - [POST /api/v1/guest_users](https://docs.trustap.com/apis/openapi/buyers-and-sellers/users.createguestuser.md): This endpoint creates guest user which can be used as the buyer or the seller.
If guest user is used as the seller in a transaction, they need to be created with
country_code parameter correctly set. This is important because of currencies
they can use in their transactions.
tos_acceptance is the parameter which is important for disputes/chargeback and 
represent the timestamp when Trustap ToS were accepted https://www.trustap.com/terms.

## Get the balance for the current user in each currency

 - [GET /api/v1/me/balances](https://docs.trustap.com/apis/openapi/buyers-and-sellers/users.getbalances.md)

## Get the status enabled/disabled of user's features

 - [GET /api/v1/me/features](https://docs.trustap.com/apis/openapi/buyers-and-sellers/users.getuserfeatures.md)

## Allow users to turn instant payouts feature on/off

 - [POST /api/v1/me/features/instant_payouts](https://docs.trustap.com/apis/openapi/buyers-and-sellers/users.setinstantpayouts.md)

## Get the list of payouts for the current user in each currency

 - [GET /api/v1/me/payouts](https://docs.trustap.com/apis/openapi/buyers-and-sellers/users.getpayouts.md)

